{{progress = 0}}
{{title='BLISK Data Input'}}
{{icon='check'}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
    {{extend 'dataInputLayout.html'}}
</head>
<body>
    {{=form.custom.begin}}
    <div class="formInputs">
        <div id="t_applicationData_blisk_f_workpiecechange_duration_label"><div class="qmarkBefore" id="workpiecechange_duration">&#8505</div>
            {{=form.custom.label.f_workpiecechange_duration}}:<span id="t_applicationData_blisk_f_workpiecechange_duration_description">Duration of switching the Work Piece</span><p></p>
        </div><div>{{=form.custom.widget.f_workpiecechange_duration}} {{=form.custom.comment.f_workpiecechange_duration}}</div>
        <div id="t_applicationData_blisk_f_toolchange_duration_label"><div class="qmarkBefore" id="toolchange_duration">&#8505</div>
            {{=form.custom.label.f_toolchange_duration}}:<span id="t_applicationData_blisk_f_toolchange_duration_description">Duration of a tool change</span><p></p>
        </div><div>{{=form.custom.widget.f_toolchange_duration}} {{=form.custom.comment.f_toolchange_duration}}</div>
        <div id="t_applicationData_blisk_f_toolchange_number_label"><div class="qmarkBefore" id="toolchange_number">&#8505</div>
            {{=form.custom.label.f_toolchange_number}}:<span id="t_applicationData_blisk_f_toolchange_number_description">Number of Tool Changes</span><p></p>
        </div><div>{{=form.custom.widget.f_toolchange_number}} {{=form.custom.comment.f_toolchange_number}}</div>
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{=form.custom.end}}
    {{message=""}}
</body>
